/*Main Navbar */



#nav {

	/* background:#000000; 
        background: url(http://www.theluxuryspot.com/wp-content/uploads/2011/10/navbar.png) repeat-x;*/
        height: 35px;
	font-size:1.1em;
	}

	

#nav, #nav ul {

	list-style: none;

	line-height: 1; height: 35px;

	}



#nav a, #nav a:hover {

	display: block; height: 35px;

	text-decoration: none; 

	border:none;

	}



#nav li {

	float: left;

	list-style:none;

	border-right:1px solid #a9a9a9; height: 35px;

	}



#nav a, #nav a:visited {

	display:block;

	/*font-weight:bold;*/

	/*color: #f5f5f4;*/

	padding:0px 25px; height: 35px;
	color:#000;
	font-family: century gothic;
	font-size:15px;line-height:35px;
	text-decoration:none;
	text-transform:uppercase;

	}



#nav a:hover, #nav a:active, .current_page_item	a, #home .on {

	/* background:#000; */
	color:#F300CC; height: 35px;

	text-decoration:none

	}

#nav .page_item current_page_parent  {

    background:#CCCCCC;
    color:#F300CC;

    text-decoration:none

    }    
	

	

	

/* Dropdown Menus */		

#nav li ul {

	position: absolute;

	left: -999em;

	height: auto;

	width: 174px;

	border-bottom: 1px solid #a9a9a9;

	}



#nav li li {

	width: 172px;

	border-top: 1px solid #a9a9a9;

	border-right: 1px solid #a9a9a9;

	border-left: 1px solid #a9a9a9;

	background: #000;

	}



#nav li li a, #nav li li a:visited {

color:#FFFFFF;
display:block;
font-family:"Arial Narrow",Arial,Helvetica,sans-serif;
font-size:15px;
padding:6px 9px;
text-decoration:none;
text-transform:uppercase;

	}



#nav li li a:hover, #nav li li a:active {

color:#F300CC;
	}	

		

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {

	left: auto;

	}



a.main:hover

{	background:none;

	}

	

	



		

